STEAMLINK(6)

NAME
steamlink - a launcher for the Steam Link from Valve Corporation

SYNOPSIS
steamlink [ -options ]

DESCRIPTION
Steam is a software distribution service focused on games, automatic updates, achievements, and social features for gamers.

OPTIONS
This program currently has no documented commandline options.

AUTHOR
The Steam Link launcher script is written and maintained by Valve Corporation.